=== debian/changelog ===
inform-mode (1.6.2-3) unstable; urgency=medium

  * Specify current VCS for Debian packaging work.
  * Declare conformance to “Standards-Version: 4.6.1”.
    No additional changes required.
  * Specify the Bug-Submit email address as requested by upstream.
  * debian/elpa-inform-mode.lintian-overrides:
    * Remove Lintian overrides for a Lintian false positive now fixed.
  * Move package to “Section: editors”.
  * Use helpful substitution markers in UScan configuration.

 -- Ben Finney <bignose@debian.org>  Wed, 23 Nov 2022 15:45:29 +1100

inform-mode (1.6.2-2) unstable; urgency=medium

  * Install the upstream NEWS file as package changelog.
  * Install the upstream README document.

 -- Ben Finney <bignose@debian.org>  Sat, 07 May 2022 15:41:21 +1000

inform-mode (1.6.2-1) unstable; urgency=medium

  * The “Ananta Bijoy Das” release.
  * New upstream version.
    Closes: bug#673376. Thanks to Bart Martens for the report.
    Highlights since previous release:
    * License grant is GPLv3 or later.
    * Change log of historical versions.
    * Support Emacs ‘customize’ system.
      Closes: bug#665424. Thanks to Samuel Bronson for the report.
    * Support Emacs ‘next-error’ on Inform compilation errors.
    * Support Emacs ‘autoload’ detection.
    * Fix various ELisp byte-compilation errors and warnings.
      Closes: bug#941829. Thanks to John Goerzen for the report.
  * Migrate to Debian source package format “3.0 (quilt)”.
  * Change copyright license grant to GPLv3+.
  * Use current HTTPS URL for copyright format reference.
  * Set “Priority: optional”.
  * Set “Section: lisp” for the binary package.
  * Declare conformance to “Standards-Version: 4.6.0”.
    No additional changes required.
  * Specify the package build system does not require root privilege.
  * Declare Debhelper compatibility level 13.
  * debian/compat:
    * Remove obsolete configuration file.
  * Update dependency for ‘emacsen-common’.
  * Record upstream metadata in DEP-12 document.
  * Update package source documentation for standard packaging tools.
  * Define packaging build rules to ignore Makefile and use ‘dh_elpa’.
  * debian/emacsen-*, debian/elpa:
    * Transition packaging to use ‘dh_elpa’ to install files.
  * Transition the main binary package to new name, ‘elpa-inform-mode’.
  * Refine the main binary package description from upstream project.
  * Override false positive Lintian check for VCS-* field names.
  * Provide a virtual package that better implies Inform 6 conformance.
  * Override a Lintian false positive for Emacs Lisp file permission.

 -- Ben Finney <bignose@debian.org>  Wed, 27 Apr 2022 13:41:09 +1000

inform-mode (1.5.8-4) unstable; urgency=medium

  * The “Ahmed Rajib Haider” release.
  * Adopt this package. Thanks to Jan Christoph Nordholz for your work.
    Closes: bug#691726. Thanks to Bart Martens for the report.
  * Thanks to Samuel Bronson for work to modernise the Debian package.
  * Declare current Debian source package format.
  * Convert copyright information to copyright format version 1.0.
  * Refer specifically to GNU GPLv2 license terms.
  * Update copyright holder information.
  * Configure UScan to monitor and fetch upstream source releases.
  * Configure Git-Buildpackage for this package's source.
  * Document handling of Debian source package.
  * Correct an obsolete relation type in a build dependency declaration.
    Closes: bug#816475. Thanks to Paul Tagliamonte for the report.
  * Support Debhelper adding dependencies with “${misc:Depends}”.
  * Declare compatibility with Emacsen versions, as per Debian Emacs policy.
  * Declare upstream homepage.
  * Declare packaging VCS repository URLs.
  * Use the defined symbol for the Debian Emacs “flavor”.
  * Perform startup in Emacs only when the package directory exists.
    Closes: bug#550688. Thanks to A Mennucc for the report.
  * Use the Debian function for adding the package to the Emacs load-path.
    Closes: bug#663407. Thanks to Kevin Ryde for the report.
  * Install symlinks to ELisp source files, as per Debian Emacs policy.
    Closes: bug#665397. Thanks to Samuel Bronson for the report.
  * Add build targets recommended by Debian Policy §4.9.
  * Upgrade Debhelper requirement to “>= 8”, supported in every current
    Debian release.
  * Remove deprecated ‘-k’ option to ‘dh_clean’.
  * Declare conformance to “Standards-Version: 3.9.8”.

 -- Ben Finney <bignose@debian.org>  Mon, 19 Sep 2016 06:22:03 +1000

inform-mode (1.5.8-3) unstable; urgency=low

  * Clarify copyright.

 -- Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>  Wed, 21 Nov 2007 11:19:24 +0100

inform-mode (1.5.8-2) unstable; urgency=low

  * Adopt package. Closes: #305463.
  * Bump debhelper to v5.
  * Move debhelper to Build-Depends (from ~-Indep).
  * Bump standards to 3.7.2 (no changes).
  * Insert full GPLv2 paragraph into debian/copyright.
  * Drop Suggests: inform because that package won't enter testing
    in the near future.

 -- Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>  Thu, 02 Aug 2007 13:31:55 +0200

inform-mode (1.5.8-1) unstable; urgency=low

  * QA upload.
  * New upstream release.
  * Switch to debhelper 4.
  * Remove dh_make examples.
  * debian/copyright: Update upstream URL.
  * debian/emacsen-install, debian/emacsen-remove: Remove unnecessary
    call to install-info.
  * Conforms to Standards version 3.6.2.

 -- Matej Vela <vela@debian.org>  Mon, 12 Sep 2005 15:29:58 +0200

inform-mode (1.5.6-3) unstable; urgency=low

  * Orphaning this package.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 19 Apr 2005 23:24:35 -0500

inform-mode (1.5.6-2) unstable; urgency=low

  * Applied patch from Robert Bihlmeyer to fix compilation problem
    with XEmacs.  Closes: #228530.
  * Fixed relative conffile path.  Closes: #215926.

 -- John Goerzen <jgoerzen@complete.org>  Tue,  2 Mar 2004 21:08:50 -0600

inform-mode (1.5.6-1) unstable; urgency=low

  * New upstream release.

