=== debian/control ===
Source: inform-mode
Maintainer: Ben Finney <bignose@debian.org>
Section: editors
Priority: optional
Build-Depends:
    dh-elpa,
    debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://www.rupert-lane.org/inform-mode/
VCS-Git: https://salsa.debian.org/bignose/pkg-inform-mode.git
VCS-Browser: https://salsa.debian.org/bignose/pkg-inform-mode
Rules-Requires-Root: no

Package: elpa-inform-mode
Architecture: all
Depends:
    ${elpa:Depends},
    ${misc:Depends}
Provides: elpa-inform6-mode
Breaks: inform-mode (<< 1.6.2-1~)
Replaces: inform-mode (<< 1.6.2-1~)
Description: Emacs major mode for editing Inform 6 source
 ‘inform-mode’ is an Emacs major mode for editing source code in the
 Inform 6 programming language.
 .
 ‘inform-mode’ supports the usual Emacs program mode functions:
 automatic indentation, moving over expressions, comment and string
 filling, font locking, tags-file support, starting compiles and
 parsing errors. You can also run a Z-code interpreter against the
 compiled code.
 .
 Inform 6 is an object-oriented language for writing interactive
 fiction, also known as “text adventures” or “adventure games”.

Package: inform-mode
Section: oldlibs
Architecture: all
Depends:
    elpa-inform-mode,
    ${misc:Depends}
Description: transitional dummy package
 This is a dummy package for the transition to ‘elpa-inform-mode’.
 .
 This package can be safely removed.
