=== debian/rules ===
#! /usr/bin/make -f
#
# debian/rules
# Part of the Debian ‘inform-mode’ package.
#
# This is free software, and you are welcome to redistribute it under
# certain conditions; see the end of this file for copyright
# information, grant of license, and disclaimer of warranty.

# Send HTTP traffic to the “discard” service during packaging actions.
export http_proxy = http://127.0.1.1:9/
export https_proxy = ${http_proxy}

export ELPA_NAME = inform-mode


%:
	# The upstream build system uses Make, but fails to install
	# correctly. Instead, we allow ‘dh_elpa’ to build and install
	# the Emacs Lisp package.
	dh $@ --with elpa --buildsystem=none


override_dh_elpa_test:
	# The Debhelper parser for package control files currently
	# fails. This causes ‘dh_elpa_test’ to crash. We work around
	# that with a no-op override for ‘dh_elpa_test’.
	# Remove this override when bug#1010241 is fixed.

override_dh_installchangelogs:
	dh_installchangelogs NEWS


# Copyright © 2022 Ben Finney <bignose@debian.org>
#
# This is free software: you may copy, modify, and/or distribute this work
# under the terms of the GNU General Public License as published by the
# Free Software Foundation; version 3 of that license or any later version.
# No warranty expressed or implied.
# See the file '/usr/share/common-licenses/GPL-3' for details.


# Local variables:
# coding: utf-8
# mode: makefile
# End:
# vim: fileencoding=utf-8 filetype=make :
