## inform-mode 2.0.1

=== debian/changelog ===
inform-mode (2.0.1-1) experimental; urgency=medium

  * The “Stéphane Charbonnier” release.
  * Upload to “experimental” suite for new binary package.
  * New upstream version.
    Highlights since previous release:
    * New maintainer, Reuben Thomas.
    * Requires Emacs version 24 or later.
    * Clean up Customize group names.
    * Correct detection of X11 environment.
    * Provide only Markdown formatted Read Me document.
    Closes: bug#1103911. Thanks to Reuben Thomas for the report.
  * Declare conformance to “Standards-Version: 4.7.2”.
    No additional changes required.
  * Enable Debhelper ‘dh_elpa_test’ step.
    Bug#1010241 is now fixed in Debian, allowing the tests to run.
  * debian/watch:
    * Update UScan configuration for current upstream repository.
  * debian/rules:
    * Remove attempt to install nonexistent upstream changelog.
    * Remove workaround for upstream build system, no longer needed.
  * debian/docs:
    * Install the remaining Markdown-formmatted Read Me document.
  * debian/patches:
    * Replace surveillance links with locally-installed files.
  * Build and install the user documentation package ‘inform-mode-doc’.
  * Override a Lintian warning for an obsolete package still used.

 -- Ben Finney <bignose@debian.org>  Tue, 03 Jun 2025 14:41:40 +1000
