=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends:
     dh-elpa,
     debhelper-compat (= 13)
-Standards-Version: 4.6.1
-Homepage: https://www.rupert-lane.org/inform-mode/
+Standards-Version: 4.7.2
+Homepage: https://rrthomas.github.io/inform-mode/
 VCS-Git: https://salsa.debian.org/bignose/pkg-inform-mode.git
 VCS-Browser: https://salsa.debian.org/bignose/pkg-inform-mode
 Rules-Requires-Root: no
@@ -17,6 +17,7 @@
     ${elpa:Depends},
     ${misc:Depends}
 Provides: elpa-inform6-mode
+Suggests: inform-mode-doc
 Breaks: inform-mode (<< 1.6.2-1~)
 Replaces: inform-mode (<< 1.6.2-1~)
 Description: Emacs major mode for editing Inform 6 source
@@ -42,3 +43,21 @@
  This is a dummy package for the transition to ‘elpa-inform-mode’.
  .
  This package can be safely removed.
+
+Package: inform-mode-doc
+Section: doc
+Architecture: all
+Depends:
+    fonts-font-awesome,
+    libjs-bootstrap,
+    libjs-jquery,
+    ${misc:Depends},
+Suggests: inform-mode
+Description: Emacs major mode for editing Inform 6 source — documentation
+ ‘inform-mode’ is an Emacs major mode for editing source code in the
+ Inform 6 programming language.
+ .
+ Inform 6 is an object-oriented language for writing interactive
+ fiction, also known as “text adventures” or “adventure games”.
+ .
+ This package installs the user documentation.
