=== debian/rules ===
--- 
+++ 
@@ -16,25 +16,11 @@
 
 
 %:
-	# The upstream build system uses Make, but fails to install
-	# correctly. Instead, we allow ‘dh_elpa’ to build and install
-	# the Emacs Lisp package.
-	dh $@ --with elpa --buildsystem=none
+	dh $@ --with elpa
 
 
 
-override_dh_elpa_test:
-	# The Debhelper parser for package control files currently
-	# fails. This causes ‘dh_elpa_test’ to crash. We work around
-	# that with a no-op override for ‘dh_elpa_test’.
-	# Remove this override when bug#1010241 is fixed.
-
-override_dh_installchangelogs:
-	dh_installchangelogs NEWS
-
-
-
-# Copyright © 2022 Ben Finney <bignose@debian.org>
+# Copyright © 2022–2025 Ben Finney <bignose@debian.org>
 #
 # This is free software: you may copy, modify, and/or distribute this work
 # under the terms of the GNU General Public License as published by the
