=== debian/watch ===
# debian/watch
# Debian UScan configuration for this package.
# Manual page: ‘uscan(1)’.

# Version of UScan configuration format.
version = 4

# Source tarball from Reuben Thomas's repository.
opts = " \
        searchmode=plain, \
        " \
    https://api.github.com/repos/rrthomas/@PACKAGE@/tags?per_page=100 \
    /repos/rrthomas/@PACKAGE@/tarball/refs/tags/@ANY_VERSION@ \
    debian uupdate


# Local variables:
# coding: utf-8
# mode: conf
# End:
# vim: fileencoding=utf-8 filetype=conf :
